<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">

  <file datatype="x-4DK#" original="x-undefined" source-language="x-none" target-language="x-none">
    <body>
      <group resname="themes">
        <trans-unit id="thm_1" resname="A905C93A98DB4ED0B3465E4B86434ADE" translate="no">
          <source>MessageHubDemo</source>
        </trans-unit>
      </group>
      <group d4:groupName="A905C93A98DB4ED0B3465E4B86434ADE" restype="x-4DK#">
        <trans-unit d4:value="Callback_OnSubscribeError:S" id="k_1">
          <source>Callback On Subscribe Error</source>
        </trans-unit>
        <trans-unit d4:value="Action_Highlight_Listbox:S" id="k_2">
          <source>Action Highlight Listbox</source>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
